package de.avatic.lcc.model.db.country;

import com.fasterxml.jackson.annotation.JsonProperty;

public class CountryListEntry {
    private Integer id;

    @JsonProperty("iso_code")
    private String isoCode;

    @JsonProperty("region_code")
    private String regionCode;
    private String name;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getIsoCode() {
        return isoCode;
    }

    public void setIsoCode(String isoCode) {
        this.isoCode = isoCode;
    }

    public String getRegionCode() {
        return regionCode;
    }

    public void setRegionCode(String regionCode) {
        this.regionCode = regionCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
